# Class BaseBclReader.CycleData

java.lang.Object
picard.illumina.parser.readers.BaseBclReader.CycleData

Enclosing class:
  `BaseBclReader`

public class BaseBclReader.CycleData extends Object

## Method Summary

Modifier and Type
Method
Description
`BaseBclReader.TileData`
`getTileInfo()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getTileInfo

public BaseBclReader.TileData getTileInfo()